Subject: Ticket Assigned - late delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 30 Nov 2022 20:55:27 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  late delivery Jester Ricaplaza                    Good evening           12:37 AM, 01th Dec                   Centrepoint UAE whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            12:37 AM, 01th Dec                   Centrepoint UAE whatsapp bot                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            12:37 AM, 01th Dec                     Jester Ricaplaza                    1           12:38 AM, 01th Dec                   Centrepoint UAE whatsapp bot                    Hello Jester Ricaplaza , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location    Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            12:38 AM, 01th Dec                     Jester Ricaplaza                    1           12:38 AM, 01th Dec                   Centrepoint UAE whatsapp bot                   Please enter your order number to continue.           12:38 AM, 01th Dec                     Jester Ricaplaza                    9403460025           12:38 AM, 01th Dec                   Centrepoint UAE whatsapp bot                    Your order is on the way?    Track your order here:   https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=SD008804231    You can also easily track your order from My Account > Order History.             12:38 AM, 01th Dec                   Centrepoint UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             12:38 AM, 01th Dec                     Jester Ricaplaza                    2           12:39 AM, 01th Dec                   Centrepoint UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             12:39 AM, 01th Dec                     Jester Ricaplaza                    1           12:39 AM, 01th Dec                   Centrepoint UAE whatsapp bot                   Please enter your email address           12:39 AM, 01th Dec                     Jester Ricaplaza                    [email-masked]           12:39 AM, 01th Dec                   Centrepoint UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           12:39 AM, 01th Dec                   Mohammed                    Hi Jester, thank you for contacting us. I'm Mohammed .I will be happy to help you.           12:44 AM, 01th Dec                     Jester Ricaplaza                    Good morning           12:44 AM, 01th Dec                     Jester Ricaplaza                    I would like to follow up my order           12:45 AM, 01th Dec                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           12:49 AM, 01th Dec                   Mohammed                   We are sorry for late delivery.           12:50 AM, 01th Dec                   Mohammed                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           12:50 AM, 01th Dec                   Mohammed                   Is there anything else may I assist you?           12:54 AM, 01th Dec                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:54 AM, 01th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5385336